* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(19,131,214, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ll_730-njee:after { display: table; content: ''; clear: both; }

.c_868-zqre { clear: both; }

.hgdjb_986-o { width: 1000px; margin: 0 auto; }


.ocvb_673__serux
{
	display: block;
}

.ocvb_673__serux:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.hgdjb_986-o
{
	margin-top: 70px;
}

.u_478-blj 
{
	display: table;
	position: relative;
}



.oimdk-389_eg
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.oimdk-389_eg > a
{
	display: block;
	float: left;
}

.oimdk-389_eg > a.h-424_jg
{
	margin-right: 10px;
}

.oimdk-389_eg > a.wdkxd_626-i
{
	margin-right: 10px;
}


.oimdk-389_eg > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.oimdk-389_eg > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.oimdk-389_eg > a.h-424_jg > div > span
{
	background-image: url(../images/FB.png);
}

.oimdk-389_eg > a.wdkxd_626-i > div > span
{
	background-image: url(../images/X.png);
}

.oimdk-389_eg > span.ee_330__e
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.iacj-877_tx 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.q_282__vaaw { background-color: #171717; }

.q_282__vaaw .euzjx_599-qtbca 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.q_282__vaaw .s_491__cf { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.q_282__vaaw .s_491__cf > .dla-226_fyn
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.s_491__cf .pg_266-fneqg
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(19,131,214, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.h-809_zf
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.h-809_zf > .kje-448_ef 
{
	float: right;
}


.h-809_zf > .kje-448_ef > .awkor_996__t
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.h-809_zf > .kje-448_ef > .awkor_996__t > .wlq_964__f
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.h-809_zf > .kje-448_ef > .awkor_996__t.active > .wlq_964__f
{
	visibility: visible;
}

.h-809_zf > .kje-448_ef > .awkor_996__t > .wlq_964__f > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.h-809_zf > .kje-448_ef > .awkor_996__t > .wlq_964__f > ul > li
{
	display: block;
}

.h-809_zf > .kje-448_ef > .awkor_996__t > .wlq_964__f > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.h-809_zf > .kje-448_ef > .awkor_996__t > .wlq_964__f > ul > li:last-child > a
{
	padding-bottom: 10px
}


.h-809_zf > .kje-448_ef > .awkor_996__t > .wlq_964__f > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.h-809_zf > .kje-448_ef > .awkor_996__t > .wlq_964__f > ul > li > a:hover
{
	color: rgba(19,131,214, 1);
	background: #f0f0f0;
}


.h-809_zf > .kje-448_ef > .awkor_996__t > .wlq_964__f > ul > li > a > .ml-739_o
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.h-809_zf > .kje-448_ef > .awkor_996__t > .wlq_964__f > ul > li > a > .ml-739_o > .jaey_247-mswot
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.h-809_zf > .kje-448_ef > .awkor_996__t > .wlq_964__f > ul > li > a:hover > .ml-739_o > .jaey_247-mswot
{
	 
}

.h-809_zf > .kje-448_ef > .awkor_996__t > .wlq_964__f > ul > li > a > .ml-739_o > .jaey_247-mswot > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.h-809_zf > .kje-448_ef > .awkor_996__t > .wlq_964__f > ul > li > a > .avfi_62__c
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.h-809_zf > .kje-448_ef > .awkor_996__t > .wlq_964__f > ul > li > a:hover > .avfi_62__c
{
	text-decoration: underline;
}




.kje-448_ef > .awkor_996__t > .faw_42__ld
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.kje-448_ef > .awkor_996__t.active > .faw_42__ld
{
	background: #f5f5f5;
}


.kje-448_ef > .awkor_996__t > .faw_42__ld > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.h-809_zf .tlkz-883_tgce
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.h-809_zf .tlkz-883_tgce > span
{
	display: inline-block;
	color: #f5f5f5;
}


.h-809_zf .awkor_996__t.active .tlkz-883_tgce > span
{
	color: #171717;
}



.h-809_zf .xehi_241-h
{
	height: 24px;
	width: 34px;
}

.h-809_zf .xehi_241-h > .zhb_845__obnta
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.h-809_zf .awkor_996__t.active .xehi_241-h > .zhb_845__obnta
{
	border:1px solid #171717;
}

.h-809_zf .xehi_241-h > .zhb_845__obnta > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.mm-142_deek 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.mm-142_deek > .ou_793-c
{
	display: table;
	margin-top: 70px;
}



.mm-142_deek > .ou_793-c > *
{
	display: table-cell;
	vertical-align: middle;
}

.mm-142_deek > .ou_793-c > .aw_41-qati
{
	width: 440px;
	max-width: 440px;
}

.mm-142_deek > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.mm-142_deek > h1 .np_214-hv
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.mm-142_deek > .g_320-iby
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.aw_41-qati > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(19,131,214, 1);
}


.aw_41-qati > .v-762_tpcdy
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.v-762_tpcdy.laso_509-ds
{
	margin-right: 100px;
}


.v-762_tpcdy > h3.ja_609-hhjr
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.v-762_tpcdy.laso_509-ds > h3.ja_609-hhjr
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.aw_41-qati > .v-762_tpcdy .e_353-xoz
{
	
}


.v-762_tpcdy .vt_413__acnv
{
	display: none;
}


.v-762_tpcdy .e_353-xoz.dttgz_831__hb
{
	margin-top: 20px;
}

.v-762_tpcdy .e_353-xoz .ctdk_332-buin {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.v-762_tpcdy.laso_509-ds .e_353-xoz .ctdk_332-buin
{
	font-size: 16px;
	font-weight: normal;
}



.v-762_tpcdy .e_353-xoz > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.v-762_tpcdy.laso_509-ds .e_353-xoz > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.v-762_tpcdy .e_353-xoz .b_549__awek {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.v-762_tpcdy.laso_509-ds .e_353-xoz .b_549__awek
{
	max-width: 384px;
	font-size:16px;
}

.v-762_tpcdy .bf_450__jakdm {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.v-762_tpcdy.laso_509-ds .bf_450__jakdm 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.f_658__jk
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.f_658__jk > .mmxi_874-ez
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.f_658__jk > .mmxi_874-ez.icu_883__gdi
{
	right: -10px;
	top:-10px;
}

.f_658__jk > .mmxi_874-ez.zstn_663-jyji
{
	top:0px;
	right: -20px;
}

.f_658__jk > .mmxi_874-ez > .bo_29__aew
{
	display: table-cell;
	vertical-align: middle;
}


.f_658__jk > .mmxi_874-ez .g_376-ab
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.f_658__jk > .mmxi_874-ez .dwf-839_diva
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ccgeu-881_b > .f_658__jk > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.mm-142_deek > .ou_793-c > .a-863_adkh
{
	width: 280px;
}


.a-863_adkh > .vfkm_878-legm
{
    font-size: 16px;
    line-height: 180%;
}


.a-863_adkh > .vfkm_878-legm > b, .a-863_adkh > .vfkm_878-legm > h2, .a-863_adkh > .vfkm_878-legm > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.a-863_adkh > .vfkm_878-legm > ol
{
	padding-left: 20px;
}


main
{
	
}


.drnfn_525__ama
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.smi_41-fj
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.smi_41-fj > li
{
	display: inline-block;
}

.smi_41-fj > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(19,131,214, 1);
}

.smi_41-fj > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.smi_41-fj > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.smi_41-fj > li.active > a
{
	color: #545454;
}




.ja_328-bgsk 
{ 
	margin-bottom: 50px; 

}



.ja_328-bgsk > .f_512-rhe
{
	 padding: 30px;
	overflow: hidden;
}


.ja_328-bgsk > .f_512-rhe:after { display: table; content: ''; clear: both; }




.ja_328-bgsk h1 
{ 
	color: rgba(19,131,214, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.ja_328-bgsk h1 .np_214-hv
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.ja_328-bgsk h2 
{ 
	color: rgba(19,131,214, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.ja_328-bgsk h2:first-child
{
	padding-top: 0px;
}

.ja_328-bgsk .f_512-rhe > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.ja_328-bgsk .f_512-rhe > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.ja_328-bgsk h2:first-child
{
	padding-top: 0px;
	color: rgba(19,131,214, 1); 
}


.ja_328-bgsk h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.ja_328-bgsk h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ja_328-bgsk h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.f_512-rhe ul { margin-top: 12px; }


.f_512-rhe ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.f_512-rhe ul.clear > li, .f_512-rhe ol.clear > li 
{
	clear: both;
}

.f_512-rhe ul.clear > li:after, .f_512-rhe ol.clear > li:after { display: block; content: ''; clear: both; }


.f_512-rhe ul.z_21-yf
{
	margin-top: 0px !important;
}

.f_512-rhe ul.z_21-yf > li 
{
	margin-left: 0px !important;
}

.f_512-rhe ol { margin-left: 20px; margin-top: 12px; }

.f_512-rhe ol > li { padding-left: 6px;  margin-bottom: 12px;}


.f_512-rhe ul.list-recomend
{
	
}

.f_512-rhe ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.f_512-rhe ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.f_512-rhe ul.list-recomend > li .dscr_img .date, .f_512-rhe ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.f_512-rhe ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.f_512-rhe .orub_818-c > .y_658__spa
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.f_512-rhe .orub_818-c > .zx_623-cfad
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(19,131,214, 1);
}


.ja_328-bgsk > .f_512-rhe.drnfn_525__ama.nd_993-xi 
{
	margin-bottom: 50px;
}


.ja_328-bgsk > .f_512-rhe.drnfn_525__ama.nd_993-xi h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(19,131,214, 1);
}


.nd_993-xi table.w_647-bl th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.nd_993-xi table.w_647-bl tfoot td b
{
	text-align: center;
}


.nd_993-xi table.w_647-bl td
{
	width: 50%;
}


.ja_328-bgsk table { border-collapse: separate; border-spacing: 3px; }

.ja_328-bgsk td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.ja_328-bgsk th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.w_647-bl
{
	width: 100%;
}

table.w_647-bl td
{
	padding: 0;
}

table.w_647-bl a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.w_647-bl a:hover
{
	background: rgba(19,131,214, 1);
	color: white;
}


table.f-637_giif
{
	width: 100%;
}


table.f-637_giif th
{
	text-align: left;
	font-weight: bold;
}

table.f-637_giif th.xdhd_671__nbjf
{
	max-width: 200px;
}
table.f-637_giif th.ogufd_463-wjaoi
{
	max-width: 100px;
}
table.f-637_giif th.goggc_481-ejijj
{
	
}

table.f-637_giif td
{
	padding: 5px 10px;
}

table.f-637_giif tr.hkdic-826_puw td
{
	font-weight: bold;
	border-top: 2px solid rgba(19,131,214, 1);
	border-bottom: 2px solid rgba(19,131,214, 1);
}

table.f-637_giif tr.hkdic-826_puw td:first-child
{
	border-left: 2px solid rgba(19,131,214, 1);
}

table.f-637_giif tr.hkdic-826_puw td:last-child
{
	border-right: 2px solid rgba(19,131,214, 1);
}

table.f-637_giif tr:hover td
{
	background-color: rgba(19,131,214, 0.2);
}

table.f-637_giif td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.kf_786-pnge.ijxgf_289-ra
{ 
	margin-bottom: 50px; 

}


.kf_786-pnge.ijxgf_289-ra h2 
{ 
	color: rgba(19,131,214, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.wnic_456__dvwnp
{
	padding: 30px;
}


.kf_786-pnge ul
{
	display: block;
}

.kf_786-pnge ul.z_21-yf > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.kf_786-pnge ul.z_21-yf > li:after
{ display: table; content: ''; clear: both; }



.kf_786-pnge ul.z_21-yf > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.kf_786-pnge ul.z_21-yf > li:not(:last-child)
{
	padding-top: 30px;
}


.kf_786-pnge ul.z_21-yf > li:last-child, .kf_786-pnge.dhl-956_h .f_512-rhe ul > li:last-child
{
	margin-bottom: 0px;
}


.kf_786-pnge ul.z_21-yf > li .f_448-buuhd
{
	margin-bottom: 12px;
}

.kf_786-pnge ul.z_21-yf > li .f_448-buuhd > i
{
	font-size: 18px;
	font-style: italic;
}

.kf_786-pnge ul.z_21-yf > li .jz_908-dfehd
{
	float: left;
}


.kf_786-pnge ul.z_21-yf > li .jz_908-dfehd img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.kf_786-pnge ul.z_21-yf > li .fb_882-f
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.kf_786-pnge ul.z_21-yf > li .item_rev
{
	display: none;
}

.kf_786-pnge .zd_631-ovi
{
	margin-top: 20px;
	text-align: center;
}



.kf_786-pnge .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.oikz_351__k.ijxgf_289-ra
{ 
	margin-bottom: 50px; 

}

.oikz_351__k.ijxgf_289-ra h2 
{ 
	color: rgba(19,131,214, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.oikz_351__k.ijxgf_289-ra ul
{
	display: table;
	width: 100%;
}

.oikz_351__k.ijxgf_289-ra ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.oikz_351__k.dhl-956_h .f_512-rhe ul > li
{
	display: block;
	margin-bottom: 20px;
}


.oikz_351__k ul > li:last-child, .oikz_351__k.dhl-956_h .f_512-rhe ul > li:last-child
{
	margin-bottom: 0px;
}


.oikz_351__k ul > li .hij-166_jb
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(19,131,214, 1);
}


.oikz_351__k ul > li .uep_394-eh
{
	overflow: hidden;
    border: 2px solid rgba(19,131,214, 1);
}

.oikz_351__k ul > li .uep_394-eh > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.oikz_351__k ul > li .hcbi_446__jeb
{
	margin-bottom: 12px;
}

.oikz_351__k ul > li .hxc_198__ec
{
	color: #777777;
}



.oikz_351__k .d_17-du
{
	margin-top: 20px;
	text-align: center;
}




.b_223__gkod 
{ 
	margin-bottom: 50px;
}

.b_223__gkod .c-598_egd:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.b_223__gkod .c-598_egd 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.b_223__gkod .c-598_egd img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.b_223__gkod .x_916-ja 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.brgcy_613__auit
{
	display: block;
	line-height: 130%;

}

.brgcy_613__auit > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.brgcy_613__auit > div > dt
{
	display:inline-block;
}

.brgcy_613__auit > div > dd
{
	display:inline;
}

.b_223__gkod .vf-250_mqepb
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.b_223__gkod h2 
{ 
    color: rgba(19,131,214, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.j-406_heb {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(19,131,214, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.j-406_heb > .ddhpj-811_gp
{
	display: table;
	width: 100%;
}


.j-406_heb > .ddhpj-811_gp > *
{
	display: table-cell;
	vertical-align: top;
}


.j-406_heb .f_658__jk > img
{
	max-width: 400px;
}



.r_1__e 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.in-876_gmh
{
	display: block;
	margin-right: 40px;
}


.in-876_gmh li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.in-876_gmh li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.in-876_gmh li a:hover
{
	text-decoration: underline;
}

.dd_120__bt { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.dd_120__bt .ejl_427__c
{
	display: block;
	text-decoration: none;
}

.dd_120__bt .ejl_427__c .np_214-hv
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.dd_120__bt h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.dd_120__bt .flg_395__ilgst
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(19,131,214, 1);

}


.flg_395__ilgst a
{
	color: #FFFFFF;
	text-decoration: none;
}

.flg_395__ilgst a:hover
{
	text-decoration: underline;
}



.dd_120__bt .f_277-ig
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(19,131,214, 1);
}


.dd_120__bt .wkj_526__fj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(19,131,214, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.fird_200-i
{
	padding: 30px;
    overflow: hidden;
}


.fird_200-i > .hyot_494__nmoij
{
	float: right;
	width: 50%;
}

.fird_200-i > .hyot_494__nmoij > .jlg-892_npjb
{
	padding-left: 20px;
	border-left: 3px solid rgba(19,131,214, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.fird_200-i > .hyot_494__nmoij > .jlg-892_npjb > .brgcy_613__auit
{
	margin-top: 20px;
}

.fird_200-i > .cc_102__v
{
	float: left;
	width: 50%;
}

.fird_200-i > .cc_102__v form
{
	display: block;
	width: 100%;
}

.fird_200-i > .cc_102__v .gj_919-kd
{
	margin-top: 20px;
}

.fird_200-i > .cc_102__v .yhkoi_256-bjc
{
	display: none;
}


.fird_200-i > .cc_102__v .gj_919-kd label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.fird_200-i > .cc_102__v .gj_919-kd input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.fird_200-i > .cc_102__v .gj_919-kd textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.fird_200-i > .cc_102__v .gj_919-kd .bhlp-504_dtf {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.fird_200-i > .cc_102__v .y_6__p
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(19,131,214, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.hgdjb_986-o { width: 100%; }
	
.q_282__vaaw { text-align: center; }
	
	
	
	
.q_282__vaaw .s_491__cf
	{
		
		
	}

	
	

	
	
	
	.oimdk-389_eg
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.oimdk-389_eg > a
{
	
}

	
.oimdk-389_eg > a.wdkxd_626-i
{
	margin-right: 0px;
}
	
.oimdk-389_eg > a > div
{
    width: 24px;
	height: 24px;
}

.oimdk-389_eg > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.oimdk-389_eg > a.h-424_jg > div > span
{
	
}

.oimdk-389_eg > a.wdkxd_626-i > div > span
{
	
}


.oimdk-389_eg > span.ee_330__e
{
	display: none;
}
	

	
	
	.iacj-877_tx
	{
		width: auto;
	}
	
	
	.h-809_zf
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.h-809_zf > .kje-448_ef > .awkor_996__t:not(.active)
	{
		position: relative;
	}
	
	
		.h-809_zf > .kje-448_ef > .awkor_996__t.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.kje-448_ef > .awkor_996__t > .faw_42__ld
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.h-809_zf > .kje-448_ef > .awkor_996__t > .wlq_964__f
	{
		
		display: none;
	}
	


.h-809_zf > .kje-448_ef > .awkor_996__t.active > .wlq_964__f
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.h-809_zf > .kje-448_ef > .awkor_996__t > .wlq_964__f > ul
{
	display: block;
	max-height:300px;
}

.h-809_zf > .kje-448_ef > .awkor_996__t > .wlq_964__f > ul > li
{
	
}
	
	
.h-809_zf > .kje-448_ef > .awkor_996__t > .wlq_964__f > ul > li:after 
{ display: table; content: ''; clear: both; }	

.h-809_zf > .kje-448_ef > .awkor_996__t > .wlq_964__f > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.h-809_zf > .kje-448_ef > .awkor_996__t > .wlq_964__f > ul > li:last-child > a
{
	padding-bottom: 10px
}


.h-809_zf > .kje-448_ef > .awkor_996__t > .wlq_964__f > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.h-809_zf > .kje-448_ef > .awkor_996__t > .wlq_964__f > ul > li > a > .avfi_62__c
{
	font-size: 14px;	
}
	
	
	
.kje-448_ef > .awkor_996__t > .faw_42__ld > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.kje-448_ef > .awkor_996__t.active > .faw_42__ld > *
{
	font-size: 16px;
}	
		
.kje-448_ef > .awkor_996__t:not(.active) > .faw_42__ld > .tlkz-883_tgce
{
	display: none;
}
	
	
	
.h-809_zf .xehi_241-h
{
	width: 24px;
}

.h-809_zf .xehi_241-h > .zhb_845__obnta
{
	width: 24px;
	height: 24px;
}
	
	
.h-809_zf .awkor_996__t:not(.active) .xehi_241-h > .zhb_845__obnta
{
	margin-left: 0px;
}

.h-809_zf .awkor_996__t.active .xehi_241-h > .zhb_845__obnta
{
	border:1px solid #171717;
}

.h-809_zf .xehi_241-h > .zhb_845__obnta > img
{
	height: 24px;
}
	

.q_282__vaaw .s_491__cf > .dla-226_fyn
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.s_491__cf .pg_266-fneqg
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.h-809_zf.icu_883__gdi
	{
		float: none;
	}
	
.h-809_zf.icu_883__gdi > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.h-809_zf .f_448-buuhd
	{
		line-height: 18px;
	}
	
	.h-809_zf .xehi_241-h > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.h-809_zf .xehi_241-h > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.mm-142_deek {
    padding: 30px 20px;
	}
	
	.mm-142_deek > .ou_793-c
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.mm-142_deek > .ou_793-c > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.mm-142_deek > .ou_793-c > .ccgeu-881_b
	{
		padding-top: 10px
	}
	
	.mm-142_deek > .ou_793-c > .aw_41-qati
	{
		width: 100%;
		padding-top: 30px
	}
	
	.aw_41-qati > .v-762_tpcdy
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ccgeu-881_b > .f_658__jk > img
	{
		max-width: none;
		width: 100%;
	}
	
	.mm-142_deek > .ou_793-c > .a-863_adkh
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.hgdjb_986-o
	{
		margin-top: 30px;
	}
		
	.ja_328-bgsk { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.ja_328-bgsk h2 { padding-bottom:20px; }
	.ja_328-bgsk > .f_512-rhe
	{
		padding: 20px;
	}

	.ja_328-bgsk p + h2 { }
	.ja_328-bgsk ul { }
	.ja_328-bgsk li { }
	.ja_328-bgsk table { width: 100% !important; }
	
	.ja_328-bgsk img { max-width: 100% !important; }
	

	.kf_786-pnge.ijxgf_289-ra
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.kf_786-pnge.ijxgf_289-ra h2
	{
		padding-bottom: 20px;
	}
	
	.kf_786-pnge.ijxgf_289-ra ul
	{
		display: block;
	}
	
	.kf_786-pnge.ijxgf_289-ra ul > li
	{
		display: block;
		width: 100%;
	}
	
	.kf_786-pnge.ijxgf_289-ra ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.kf_786-pnge ul.z_21-yf > li > .jz_908-dfehd
	{
		float: none !important;
	}
	
	.kf_786-pnge ul.z_21-yf > li > .fb_882-f
	{
		padding: 0px;
	}
	
	
		.oikz_351__k.ijxgf_289-ra
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.oikz_351__k.ijxgf_289-ra h2
	{
		padding-bottom: 20px;
	}
	
	.oikz_351__k.ijxgf_289-ra ul
	{
		display: block;
	}
	
	.oikz_351__k.ijxgf_289-ra ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.oikz_351__k.ijxgf_289-ra ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.oikz_351__k.ijxgf_289-ra ul > li .fb_882-f
	{
		padding: 0px;
	}
	
	.wnic_456__dvwnp
	{
		    padding: 20px;
	}
	
	
	.b_223__gkod
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.b_223__gkod h2
	{
		padding-bottom: 20px;
		
	}
	
	.b_223__gkod .c-598_egd
	{
		padding: 20px;
	}
	
	.b_223__gkod .c-598_egd img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.b_223__gkod .vf-250_mqepb
	{
		padding-left: 0px;
	}
	
	
	
	
	.j-406_heb
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.j-406_heb > .ddhpj-811_gp
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ddhpj-811_gp > .az_433__n
	{
		display: block;
	}
	
	.ddhpj-811_gp > .s_520-bm
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ddhpj-811_gp > .s_520-bm > .f_658__jk
	{
		
	}
	
	
	.v-762_tpcdy.laso_509-ds
	{
		margin-right: 0;
	}
	
	
	.v-762_tpcdy.laso_509-ds .e_353-xoz > input
	{
		max-width: none;
	}
	
	.v-762_tpcdy.laso_509-ds .bf_450__jakdm
	{
		max-width: none;
	}
	
	
	.f_658__jk > .mmxi_874-ez.zstn_663-jyji
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.dd_120__bt
	{
		text-align: center;
	}
	
	.in-876_gmh
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.in-876_gmh li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.in-876_gmh li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.smi_41-fj
	{
		margin-left: 20px !important;
		
	}
	
	.smi_41-fj > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.ja_328-bgsk table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.w_647-bl a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.ja_328-bgsk > .f_512-rhe.sherh_935__ndj
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.f_512-rhe ul.list-recomend > li
{
	display: block;
}
	
.fird_200-i > .cc_102__v
{
	width: 100%;
	float: none;
}
	
.fird_200-i > .hyot_494__nmoij
{
	width: 100%;
	float: none;
}

.fird_200-i > .hyot_494__nmoij > .jlg-892_npjb
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.bhtqe_279__fubl, .fiff_385__gf, .qn-914_t
{
	
}

body.fiff_385__gf .hgdjb_986-o
{
	width: 800px;
}

body.fiff_385__gf section.hgdjb_986-o
{
	margin-top: 50px;
}

body.fiff_385__gf .oimdk-389_eg > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.fiff_385__gf .oimdk-389_eg > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.fiff_385__gf .q_282__vaaw .euzjx_599-qtbca 
{
	margin: 0;
	margin-left: 20px;
}

body.fiff_385__gf .q_282__vaaw .s_491__cf
{
	padding: 10px 0 10px 0px; 
}

body.fiff_385__gf .s_491__cf .pg_266-fneqg
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.fiff_385__gf .s_491__cf > .dla-226_fyn
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.fiff_385__gf .h-809_zf > .kje-448_ef > .awkor_996__t > .wlq_964__f > ul > li > a > .ml-739_o > .jaey_247-mswot
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.fiff_385__gf .h-809_zf > .kje-448_ef > .awkor_996__t > .wlq_964__f > ul > li > a > .ml-739_o > .jaey_247-mswot > img
{
	height: 22px;
}

body.fiff_385__gf .h-809_zf .xehi_241-h > .zhb_845__obnta
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.fiff_385__gf .awkor_996__t.active .xehi_241-h > .zhb_845__obnta
{
	border: none;
}

body.fiff_385__gf .h-809_zf .xehi_241-h > .zhb_845__obnta > img
{
	height: 24px;
}

body.fiff_385__gf .mm-142_deek 
{
	padding:50px 0px;
}

body.fiff_385__gf .v-762_tpcdy > h4.ja_609-hhjr
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.fiff_385__gf .v-762_tpcdy .bf_450__jakdm
{
	border-radius: 0px;
}

body.fiff_385__gf .f_658__jk > .mmxi_874-ez
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.fiff_385__gf .f_658__jk > .mmxi_874-ez
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.fiff_385__gf .f_658__jk > .mmxi_874-ez .g_376-ab
{
	top: -20px;
}


body.fiff_385__gf .f_658__jk > .mmxi_874-ez .dwf-839_diva
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.fiff_385__gf .a-863_adkh
{
	background-color: #FFFFFF;
}


body.fiff_385__gf .a-863_adkh > .vfkm_878-legm
{
	padding: 50px 0px;
	border-top: 1px solid rgba(19,131,214, 0.13);
	line-height: 150%;
}

body.fiff_385__gf .a-863_adkh > .vfkm_878-legm > div
{
	padding: 0px 30px;
}


body.fiff_385__gf .a-863_adkh > .vfkm_878-legm b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.fiff_385__gf .a-863_adkh > .vfkm_878-legm h2, body.fiff_385__gf .a-863_adkh > .vfkm_878-legm h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(19,131,214, 1);
	text-align: center;
}


body.fiff_385__gf .oikz_351__k.ijxgf_289-ra ul > li
{
	padding: 0px 10px 10px 10px;
}


body.fiff_385__gf .in-876_gmh
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.fiff_385__gf .in-876_gmh ul
{
	display: table;
    margin: 0 auto;
}
body.fiff_385__gf .in-876_gmh ul li
{
	line-height: 38px;
}

body.fiff_385__gf .in-876_gmh ul li:first-child
{
	margin-left: 0px;
}

body.fiff_385__gf .in-876_gmh ul li:last-child
{
	margin-right: 0px;
}

body.fiff_385__gf .dd_120__bt
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.fiff_385__gf .dd_120__bt .flg_395__ilgst
{
	color: #777777; 
}


body.fiff_385__gf .imgblock
{
	max-width: 740px;
}


body.fiff_385__gf .hyot_494__nmoij .imgblock
{
	max-width: 740px;
}

body.fiff_385__gf .oikz_351__k ul > li .uep_394-eh > img
{
	max-width: 224px;
}


body.fiff_385__gf .j-406_heb .f_658__jk > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.fiff_385__gf .hgdjb_986-o
{
	width: 100%; 
}

	body.fiff_385__gf .mm-142_deek {
    padding: 30px 12px;
	}

	body.fiff_385__gf .a-863_adkh > .vfkm_878-legm
	{
		padding: 30px 0px;
	}

	body.fiff_385__gf section.hgdjb_986-o
	{
		margin-top: 30px;
	}


	body.fiff_385__gf .ja_328-bgsk > .f_512-rhe
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fiff_385__gf .kf_786-pnge.ijxgf_289-ra
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.fiff_385__gf .oikz_351__k.ijxgf_289-ra
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fiff_385__gf .b_223__gkod
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fiff_385__gf .j-406_heb
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fiff_385__gf .ddhpj-811_gp > .s_520-bm
	{
		margin-top: 50px;
	}

body.fiff_385__gf .h-809_zf .xehi_241-h > .zhb_845__obnta
{
	width: 28px;
	height: 28px;
}

body.fiff_385__gf .h-809_zf .xehi_241-h > .zhb_845__obnta > img
{
	height: 28px;
}
	
	
body.fiff_385__gf .h-809_zf > .kje-448_ef > .awkor_996__t > .wlq_964__f > ul > li > a > .ml-739_o > .jaey_247-mswot
{
	width: 24px;
    height: 24px;
}


body.fiff_385__gf .h-809_zf > .kje-448_ef > .awkor_996__t > .wlq_964__f > ul > li > a > .ml-739_o > .jaey_247-mswot > img
{
	height: 24px;
}

	
body.fiff_385__gf .kje-448_ef > .awkor_996__t > .faw_42__ld
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.fiff_385__gf .h-809_zf > .kje-448_ef > .awkor_996__t > .wlq_964__f > ul > li > a
{
	padding-top: 16px;
}
	
	
body.fiff_385__gf .h-809_zf > .kje-448_ef > .awkor_996__t > .wlq_964__f > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.fiff_385__gf .h-809_zf > .kje-448_ef > .awkor_996__t > .wlq_964__f > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.fiff_385__gf .in-876_gmh ul li
{
	line-height: 20px;
}
	
body.fiff_385__gf .dd_120__bt
{
	margin-top: 30px;
}

	
body.fiff_385__gf .oikz_351__k.ijxgf_289-ra ul > li
{
	padding: 0px;
}

	
}

